include ./template/header.pug 
include ./template/nav.pug 

section
  .carousel.slide(data-ride="carousel" id="carousel__home")
    .carousel-inner
      .carousel-item.active
        div.carousel__home
          img.img-fluid.d-block.h-100.mx-auto(src="/assets/img/greeter.jpg", alt="Image 1")
      .carousel-item
        div.carousel__home
          img.img-fluid.d-block.h-100.mx-auto(src="/assets/img/image_1.jpg", alt="Image 1")
      .carousel-item
        div.carousel__home
          img.img-fluid.d-block.h-100.mx-auto(src="/assets/img/image_2.jpg", alt="Image 2")
      .carousel-item
        div.carousel__home
          img.img-fluid.d-block.h-100.mx-auto(src="/assets/img/image_3.jpg", alt="Image 3")
      .carousel-item
        div.carousel__home
          img.img-fluid.d-block.h-100.mx-auto(src="/assets/img/image_4.jpg", alt="Image 4")
      .carousel-item
        div.carousel__home
          img.img-fluid.d-block.h-100.mx-auto(src="/assets/img/image_5.jpg", alt="Image 5")
      .carousel-item
        div.carousel__home
          img.img-fluid.d-block.h-100.mx-auto(src="/assets/img/image_6.jpg", alt="Image 6")
      .carousel-item
        div.carousel__home
          img.img-fluid.d-block.h-100.mx-auto(src="/assets/img/image_7.jpg", alt="Image 7")
      .carousel-item
        div.carousel__home
          img.img-fluid.d-block.h-100.mx-auto(src="/assets/img/image_8.jpg", alt="Image 8")
    a.carousel-control-prev(data-slide="prev" href="#carousel__home")
      span.carousel-control-prev-icon
    a.carousel-control-next(data-slide="next" href="#carousel__home")
      span.carousel-control-next-icon

section.py-5
  .container
    .row.mb-4
      .col-12.text-center
        h1.display-4 About Us
    .row.align-items-center
      .col-md-6.mb-3.mb-md-0
        img.img-fluid.w-100(src="https://via.placeholder.com/400x300", alt="Team Image")
      .col-md-6.mb-3.mb-md-0
        p We are proud of our excellent staff. Our staff recognizes that the safety of your pet comes first in all that we do and we will work hard to provide your pet the quality grooming experience that your pet deserves. 

        p We use the best tools and shampoos to fit each and every pet's needs. We strive for greatness and our number one goal is for you and your pet to leave 100% satisfied.

section.py-5.bg-light
  .container
    .row.mb-4
      .col-12.text-center
        h1.display-4 Our Promise
    .row
      .col-12
        p At Lucky Dog Grooming we promise to give your pet the best grooming experience. For normal grooming services we will have your pet ready in 2 hours or less. We are based on a scheduled appointment system so your pet doesn't have to stay at the shop any longer than necessary.  We make sure our Groomers are not rushed in working on your pet by avoiding over booking of dogs. Overbooking can result in lack of quality and more importantly in unsafe situations. 

        p Here at Lucky Dog Grooming we don't HIDE anything. Before leaving your precious pet with us we want you to be comfortable with our facility and staff. Unlike most grooming shops in the area, you as the pet owner and our client are welcome to explore the facility and discuss your pet's needs with our staff.


section.py-5
  .container
    .row.mb-4
      .col-12.text-center
        h1.display-4 Testimonials
    .row
      .col-md-4
        .card.p-5.mb-2
          img.mb-3.mx-auto.rounded-circle.img-fluid.w-50(src="/assets/img/testimonial_1.jpg", alt="Testimonial 1")
          h2.text-center Johnny N.
          hr
          p "I can't believe how awesome and caring this place is with my dogs and that's why I brought all three of my dogs here. They even have blueberry facials available for your dog!!! I highly recommend this shop that you can trust to make your dog look like a show dog!"
      .col-md-4
        .card.p-5.mb-2
          img.mb-3.mx-auto.rounded-circle.img-fluid.w-50(src="/assets/img/testimonial_2.jpg", alt="Testimonial 1")
          h2.text-center Tia R.
          hr
          p "We have gone to the groomer for our other dog for almost 10 years and our dog keeps getting razor burns. Lucky dog seems more careful and they have a few people grooming so it seems they take their time. Also, I like that the process only takes a couple hours."
      .col-md-4
        .card.p-5.mb-2
          img.mb-3.mx-auto.rounded-circle.img-fluid.w-50(src="/assets/img/testimonial_3.jpg", alt="Testimonial 1")
          h2.text-center Alyssa L.
          hr
          p "Lucky Dog Grooming always does an amazing job and my dog loves going there. I've taken my foster dogs to many different grooming places and this one is by far the best. I will not even think about going anywhere but here for future trims."

section.py-5.bg-light
  .container
    .row.mb-4
      .col-12.text-center
        h1.display-4 Store Details
    .row.align-items-center
      .col-md-6
        .card.p-5.mb-2
          p Location: 
            a(href="https://www.google.com/maps/place/Lucky+Dog+Grooming/@33.0702194,-96.772823,17z/data=!3m1!4b1!4m5!3m4!1s0x864c22b5f9cd8459:0xbcc8468af9eb20e8!8m2!3d33.0702194!4d-96.7706343" target="_blank") 6832 Coit Rd Suite 220 Plano TX 75023
          p Phone #: 
            a(href="tel:9722094411" target="_blank") (972)-208-4411
          p Email Address: 
            a(href="mailto:luckydoggroomingllc@gmail.com" target="_blank") luckydoggroomingllc@gmail.com
          p Monday - Wednesday Hours: 7:00am - 12:00pm & 1:00pm - 3:00pm
          p Thursday - Friday Hours: 7:00am - 12:00pm & 1:00pm - 5:00pm
          p Required Shots: Rabies, Distemper, and Parvo
      .col-md-6
        div.w-100(style='overflow:hidden;position: relative;').mb-2
          iframe.w-100( height='300' src='https://maps.google.com/maps?width=400&height=300&hl=en&q=%206832%20Coit%20Rd%20%20%20%20%20%20%20suite%20220%20Plano%20TX%2075023+(Lucky%20Dog%20Grooming)&ie=UTF8&t=&z=12&iwloc=B&output=embed' frameborder='0' scrolling='no' marginheight='0' marginwidth='0')
          div(style='position: absolute;width: 80%;bottom: 10px;left: 0;right: 0;margin-left: auto;margin-right: auto;color: #000;text-align: center;')
            small(style='line-height: 1.8;font-size: 2px;background: #fff;')
              | Powered by 
              a(href='https://embedgooglemaps.com/es/') Embedgooglemaps ES
              |  &amp; 
              a(href='https://lasvegastop10restaurants.embedgooglemaps.com/') click here
          style.
            #gmap_canvas img{max-width:none!important;background:none!important}




include ./template/footer.pug